### Hierarchy

- IDBObjectStoreParameters

## Index

### Properties

- autoIncrement
- keyPath

## Properties

### Optional autoIncrement

autoIncrement: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:530

### Optional keyPath

keyPath: string | string[] | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:531

Generated using TypeDoc